## amd64-microcode 1.20120910

=== debian/changelog ===
amd64-microcode (1.20120910-3) unstable; urgency=low

  * control: remove homepage and update standards-version
  * initramfs: update copyright information
  * initramfs, postinst: don't do anything on non-AMD systems (Closes: #715518)
  * initramfs, postinst: blacklist several kernel versions (Closes: #717185)
  * control: add breaks: intel-microcode (<< 1.20130222.6~)
  * load microcode module on package install/upgrade

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 20 Jul 2013 12:45:04 -0300

amd64-microcode (1.20120910-2) unstable; urgency=medium

  * initramfs: work around initramfs-tools bug #688794.
    Use "_" in place of "+-." for the initramfs script name.  This works
    around a PANIC during boot when the initramfs was created in a system
    with noexec $TMPDIR.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 09 Oct 2012 08:18:01 -0300

amd64-microcode (1.20120910-1) unstable; urgency=medium

  * AMD microcode release 20120910
    + updated microcode:
      sig 0x00600F12, id 0x06000629: errata (+) 691, 709, 740;
    + new microcode:
      sig 0x00610F01, id 0x06001119: errata 671, 686, 697, 698, 699, 704, 709,
          734, 740;
    + This update adds critical errata fixes for commonly used features.
      The hit probability of these errata is unknown to the Debian maintainer.
  * README.Debian: mention module-init-tools, not just kmod.  This is useful
    when backporting to Debian Squeeze
  * debian/control: add Vcs-* fields

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 14 Sep 2012 15:39:37 -0300

amd64-microcode (1.20120117-2) unstable; urgency=low

  * debian/control: priority of this package should be standard,
    not extra.  All AMD-based X86 boxes should install this package
  * debian/control: update package description

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 09 Jul 2012 21:50:35 -0300

amd64-microcode (1.20120117-1) unstable; urgency=low

  * Update ABI (first component of package version) to 1, to match
    the ABI of intel-microcode packages with /lib/firmware support
  * Update online processor cores and the initramfs image on package
    upgrade and the initramfs on package removal
  * Install initramfs-tools helpers to handle boot-time microcode
    updates
  * README.Debian: describe supported mod/built-in configs

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 09 Jul 2012 19:31:47 -0300

amd64-microcode (0.20120117-1) unstable; urgency=medium

  * AMD microcode release 20120117:
    sig 0x00100F22, id 0x01000083: errata 244, 260, 280, 302, 308, 315, 342;
    sig 0x00100F23, id 0x01000083: errata 244, 260, 280, 302, 308, 315, 342;
    sig 0x00100F2A, id 0x01000084: errata 244, 260, 280, 302, 308, 315, 342;
    sig 0x00100F42, id 0x010000DB: errata 342, 440, 573;
    sig 0x00100F43, id 0x010000C8: errata 407, 440;
    sig 0x00100F52, id 0x010000DB: errata 342, 440, 573;
    sig 0x00100F53, id 0x010000C8: errata 407, 440;
    sig 0x00100F62, id 0x010000C7: errata 407, 440;
    sig 0x00100F63, id 0x010000C8: errata 407, 440;
    sig 0x00100F80, id 0x010000DA: errata 419, 440, 573;
    sig 0x00100F81, id 0x010000D9: errata 406, 407, 440, 573, 669;
    sig 0x00100F91, id 0x010000D9: errata 406, 407, 440, 573, 669;
    sig 0x00100FA0, id 0x010000DC: errata 438, 440, 573;
    sig 0x00300F10, id 0x03000027: errata 564, 573, 662, 686;
    sig 0x00500F10, id 0x05000028: errata 461, 564, 594, 595;
    sig 0x00500F20, id 0x0500010D: errata 461, 564, 594, 639, 662, 686;
    sig 0x00600F12, id 0x06000624: errata 659, 660, 661, 668, 671, 672, 673;
  * Initial upload to Debian, urgency medium because we need this in Wheezy
    to properly support AMD processors.  Closes: #676921.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 10 Jun 2012 12:22:01 -0300
