## amd64-microcode 1.20160316.1

=== debian/changelog ===
amd64-microcode (1.20160316.1) oldstable; urgency=critical

  * Upstream release 20160316 built from linux-firmware:
    + Updated Microcodes:
      sig 0x00600f20, patch id 0x0600084f, 2016-01-25
    + This microcode updates fixes a critical erratum on NMI handling
      introduced by microcode patch id 0x6000832 from the 20141028 update.
      The erratum is also present on microcode patch id 0x6000836.
    + THIS IS A CRITICAL STABILITY AND SECURITY UPDATE FOR THE EARLIER
      AMD PILEDRIVER PROCESSORS, including:
      + AMD Opteron 3300, 4300, 6300
      + AMD FX "Vishera" (43xx, 63xx, 83xx, 93xx, 95xx)
      + AMD processors with family 21, model 2, stepping 0
  * Robert Święcki, while fuzzing the kernel using the syzkaller tool,
    uncovered very strange behavior on an AMD FX-8320, later reproduced on
    other AMD Piledriver model 2, stepping 0 processors including the Opteron
    6300.  Robert discovered, using his proof-of-concept exploit code, that
    the incorrect behavior allows an unpriviledged attacker on an unpriviledged
    VM to corrupt the return stack of the host kernel's NMI handler.  At best,
    this results in unpredictable host behavior.  At worst, it allows for an
    unpriviledged user on unpriviledged VM to carry a sucessful host-kernel
    ring 0 code injection attack.
  * The erratum is timing-dependant, easily triggered by workloads that
    cause a high number of NMIs, such as running the "perf" tool.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 19 Mar 2016 19:10:20 -0300

amd64-microcode (1.20141028.1) stable; urgency=medium

  * Upstream release 20141028 built from linux-firmware
    + Updated microcode patches for family 0x15 processors
    + Added microcode patches for family 0x16 processors
  * AMD did not update the relevant microcode documentation (errata fixed,
    microcode patch levels, etc) for the 20141028 release, so there is no
    documentation for the family 0x16 microcode patches, and the
    documentation for the family 0x15 microcode patches is stale.
  * Upstream release 20131007 built from linux-firmware
    + updated microcode:
      sig 0x00500F10, id 0x05000029: erratum (+) 784;
      sig 0x00500F20, id 0x05000119: erratum (+) 784;
      sig 0x00600F12, id 0x0600063D: errata (-) 668, (+) 759, 778;
    + new microcode:
      sig 0x00200F31, id 0x02000032: errata 311, 316;
      sig 0x00600F20, id 0x06000822: errata 691, 699, 704, 708, 709, 734,
          740, 778;
    + This update fixes important processor bugs that cause data corruption
      or unpredictable system behaviour.  It also fixes a performance issue
      and several issues that cause system lockup.
  * Switch to native package, since there is no upstream tarball
  * debian/copyright: update upstream URL (Closes: #753593)
  * debian/copyright: update with new license
  * debian/install: all _fam microcode files for install
  * docs: use glob pattern for _fam* README
  * control: remove homepage and update standards-version

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 20 Jan 2015 11:05:40 -0200
