=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for amd64-microcode
# Copyright (C) 2012 by Henrique de Moraes Holschuh
# Published under the GNU GPL license version 2 or any later versions

PACKAGE := amd64-microcode
DEBDIR  := $(CURDIR)/debian
PKGDIR  := $(DEBDIR)/$(PACKAGE)

# DebHelper control
export DH_ALWAYS_EXCLUDE=CVS:.svn:.git

# Work around Debian bug #688794
INITRAMFS_NAME := $(subst -,_,$(subst +,_,$(subst .,_,$(PACKAGE))))

build-indep:

build-arch:

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install

	mkdir -p "$(PKGDIR)/usr/share/initramfs-tools/hooks"
	install -m 755 "$(DEBDIR)/initramfs.hook" \
		"$(PKGDIR)/usr/share/initramfs-tools/hooks/$(INITRAMFS_NAME)"
	mkdir -p "$(PKGDIR)/usr/share/initramfs-tools/scripts/init-premount"
	install -m 755 "$(DEBDIR)/initramfs.init-premount" \
		"$(PKGDIR)/usr/share/initramfs-tools/scripts/init-premount/$(INITRAMFS_NAME)"

binary: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_lintian
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

binary-arch: binary

.PHONY: build clean binary install binary-arch binary-indep
