## amd64-microcode 2.20131007.1+really20130710.1

=== debian/changelog ===
amd64-microcode (2.20131007.1+really20130710.1) unstable; urgency=low

  * Fix M-D-Y issue that leaked to the package version number
  * The real upstream release date is 2013-07-10

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 07 Sep 2013 22:22:00 -0300

amd64-microcode (2.20131007.1) unstable; urgency=low

  * New upstream release, received through linux-firmware and LKML
    + updated microcode:
      sig 0x00500F10, id 0x05000029: erratum (+) 784;
      sig 0x00500F20, id 0x05000119: erratum (+) 784;
      sig 0x00600F12, id 0x0600063D: errata (-) 668, (+) 759, 778;
    + new microcode:
      sig 0x00200F31, id 0x02000032: errata 311, 316;
      sig 0x00600F20, id 0x06000822: errata 691, 699, 704, 708, 709, 734,
          740, 778;
    + This update fixes important processor bugs that cause data corruption
      or unpredictable system behaviour.  It also fixes a performance issue
      and several issues that cause system lockup.
  * Switch to native package, since there is no upstream tarball

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 07 Sep 2013 15:22:09 -0300

amd64-microcode (2.20120910-1) unstable; urgency=high

  * debian/control: update Breaks for new intel-microcode version scheme
  * Bump major version number, this will allow us to also update the stable
    branch of amd64-microcode in the future without clashing with the stable
    branch of intel-microcode.  The real issue is that amd64-microcode
    1.20120910-3 and intel-microcode 1.20130222.6 have changed (in lockstep)
    to a different initramfs cooperation protocol, but I failed to bump the
    major version at that time
  * Urgency high to avoid delaying a series of high-priority intel-microcode
    updates being done at the moment: we need this version in testing before
    I can upload stable backports of intel-microcode or amd64-microcode

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 18 Aug 2013 16:19:42 -0300
