=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: amd64-microcode
 Architecture: i386 amd64
 Depends: ${misc:Depends}
+Breaks: intel-microcode (<< 2)
 Description: Processor microcode firmware for AMD CPUs
  This package contains microcode patches for all AMD AMD64
  processors.  AMD releases microcode patches to correct
