=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Uploaders: Giacomo Catenazzi <cate@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/users/hmh/amd64-microcode.git
 Vcs-Browser: http://git.debian.org/?p=users/hmh/amd64-microcode.git
 XS-Autobuild: yes
