## amd64-microcode 2.20160316.1~deb8u1

=== debian/changelog ===
amd64-microcode (2.20160316.1~deb8u1) stable; urgency=critical

  * This is exactly the same release as 2.20160316.1

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 19 Mar 2016 14:21:54 -0300
