## amd64-microcode 2.20160316.1

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 XS-Autobuild: yes
 
 Package: amd64-microcode
-Architecture: i386 amd64
+Architecture: i386 amd64 x32
 Depends: ${misc:Depends}
 Breaks: intel-microcode (<< 2)
 Description: Processor microcode firmware for AMD CPUs
