## amd64-microcode 3.20171205.1

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: amd64-microcode
 Section: non-free/admin
 Priority: standard
-Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
-XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Uploaders: Giacomo Catenazzi <cate@debian.org>
-Bugs: mailto: v3g4n@mxlinux.org
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Vcs-Git: git://git.debian.org/users/hmh/amd64-microcode.git
