## amd64-microcode 3.20180524.1~ubuntu0.14.04.2+really20130710.1

=== debian/changelog ===
amd64-microcode (3.20180524.1~ubuntu0.14.04.2+really20130710.1) trusty-security; urgency=medium

  * REGRESSION UPDATE: revert to 2.20131007.1+really20130710.1 due to
    3.20180524.1~ubuntu0.14.04.1 causing boot looping for some AMD
    processors (LP: #1779092)

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 03 Jul 2018 14:11:11 -0700

amd64-microcode (3.20180524.1~ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Add Spectre Variant 2 protection for family 17h AMD
    processors (CVE-2017-5715)
    - Backport to xenial.
    - debian/initramfs.hook: support for amd64 early loading has been
      backported to 3.13 in Ubuntu, so only block kernels before that.
    - debian/control: early initramfs loading of microcode was added in
      initramfs-tools 0.103ubuntu4 for trusty, so recommend that version
      or later

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 29 May 2018 15:16:39 -0700

amd64-microcode (3.20180524.1) unstable; urgency=high

  * New microcode update packages from AMD upstream:
    + Re-added Microcodes:
      sig 0x00610f01, patch id 0x06001119, 2012-07-13
  * This update avoids regressing sig 0x610f01 processors on systems with
    outdated firmware by adding back exactly the same microcode patch that was
    present before [for these processors].  It does not implement Spectre-v2
    mitigation for these processors.
  * README: update for new release

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 25 May 2018 15:38:22 -0300
