## amd64-microcode 3.20180524.1~ubuntu0.14.04.2+really20130710.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20180524.1~ubuntu0.14.04.2+really20130710.1ubuntu1) trusty; urgency=medium

  * Install (all) microcode on non-amd systems too if MODULES=most in initramfs-tools
    config (LP: #1778738)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 07 Aug 2018 14:09:42 +0200
