## amd64-microcode 3.20180524.1~ubuntu0.17.10.1

=== debian/changelog ===
amd64-microcode (3.20180524.1~ubuntu0.17.10.1) artful-security; urgency=medium

  * SECURITY UPDATE: Add Spectre Variant 2 protection for family 17h AMD
    processors (CVE-2017-5715)
    - Backport to artful.

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 29 May 2018 15:16:39 -0700

amd64-microcode (3.20180515.1) unstable; urgency=high

  * New microcode update packages from AMD upstream:
    + New Microcodes:
      sig 0x00800f12, patch id 0x08001227, 2018-02-09
    + Updated Microcodes:
      sig 0x00600f12, patch id 0x0600063e, 2018-02-07
      sig 0x00600f20, patch id 0x06000852, 2018-02-06
    + Removed Microcodes:
      sig 0x00610f01, patch id 0x06001119, 2012-07-13
  * Adds Spectre v2 (CVE-2017-5715) microcode-based mitigation support,
    plus other unspecified fixes/updates.
  * README, debian/copyright: update for new release

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 19 May 2018 13:51:06 -0300

amd64-microcode (3.20171205.2) unstable; urgency=medium

  * debian/control: update Vcs-* fields for salsa.debian.org

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 04 May 2018 07:51:40 -0300
