## amd64-microcode 3.20180524.1~ubuntu0.17.10.2

=== debian/changelog ===
amd64-microcode (3.20180524.1~ubuntu0.17.10.2) artful; urgency=medium

  * Default to 'early' instead of 'auto' in the initramfs-tools hook
    when building with MODULES=most (LP: #1778738)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 26 Jun 2018 16:32:22 +0200
