## amd64-microcode 3.20181128.1~bpo9+1

=== debian/changelog ===
amd64-microcode (3.20181128.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 07 Jan 2019 13:45:53 -0200

amd64-microcode (3.20181128.1) unstable; urgency=medium

  * New microcode update packages from AMD upstream:
    + New Microcodes:
      sig 0x00800f82, patch id 0x0800820b, 2018-06-20
  * README: update for new release

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 15 Dec 2018 18:42:12 -0200

amd64-microcode (3.20180524.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 28 May 2018 08:09:01 -0300
