## amd64-microcode 3.20181128.1~deb8u1

=== debian/changelog ===
amd64-microcode (3.20181128.1~deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * New upstream release.
  * Add IBPB support for family 17h AMD processors (CVE-2017-5715)
    (since version 3.20180515.1).

 -- Anton Gladky <gladk@debian.org>  Thu, 19 Mar 2020 21:18:28 +0100
