## amd64-microcode 3.20181128.1~deb9u1

=== debian/changelog ===
amd64-microcode (3.20181128.1~deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * New upstream release.
  * Add IBPB support for family 17h AMD processors (CVE-2017-5715)
    (since version 3.20180515.1).

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 16 Aug 2021 10:24:39 +0530
