## amd64-microcode 3.20181128.1~deb9u2

=== debian/changelog ===
amd64-microcode (3.20181128.1~deb9u2) stretch-security; urgency=high

  * No-change rebuild for binary upload.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 16 Oct 2021 10:24:39 +0530
