## amd64-microcode 3.20181128.1~mx15+1

=== debian/changelog ===
amd64-microcode (3.20181128.1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Mar 2019 15:53:15 -0800
