## amd64-microcode 3.20181128.1~mx17+1

=== debian/changelog ===
amd64-microcode (3.20181128.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Mar 2019 15:33:15 -0800
