=== debian/control ===
Source: amd64-microcode
Section: non-free/admin
Priority: standard
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
Uploaders: Giacomo Catenazzi <cate@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/hmh/amd64-microcode.git
Vcs-Browser: https://salsa.debian.org/hmh/amd64-microcode
XS-Autobuild: yes

Package: amd64-microcode
Architecture: i386 amd64 x32
Recommends: initramfs-tools (>= 0.113~) | dracut (>= 044) | tiny-initramfs
Depends: ${misc:Depends}
Breaks: intel-microcode (<< 2)
Description: Processor microcode firmware for AMD CPUs
 This package contains microcode patches for all AMD AMD64
 processors.  AMD releases microcode patches to correct
 processor behavior as documented in the respective processor
 revision guides.
 .
 For Intel processors, please refer to the intel-microcode package.
