## amd64-microcode 3.20181128.1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: amd64-microcode
 Section: non-free/admin
 Priority: standard
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Uploaders: Giacomo Catenazzi <cate@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
