## amd64-microcode 3.20181128.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20181128.1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Default to 'early' instead of 'auto' in the initramfs-tools hook
      when building with MODULES=most

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 07 Jan 2019 08:32:48 +0100
