## amd64-microcode 3.20181128.1ubuntu2

=== debian/changelog ===
amd64-microcode (3.20181128.1ubuntu2) eoan; urgency=medium

  * Do not override preset defaults from auto-exported conf snippets
    loaded by initramfs-tools. This thus allows other hooks, or
    alternative confdir override the built-in defaults at mkinitramfs
    time. Specifically to support generating installer/golden/bare-metal
    initrds with all microcodes for any hardware.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 31 Jul 2019 21:54:24 -0400
