## amd64-microcode 3.20191021.1%2Breally3.20180524.1~ubuntu0.16.04.2

=== debian/changelog ===
amd64-microcode (3.20191021.1+really3.20180524.1~ubuntu0.16.04.2) xenial-security; urgency=medium

  * Revert to 3.20180524.1 version of microcode because of regressions on
    certain hardware. (LP: #1853614)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Nov 2019 14:55:10 -0500

amd64-microcode (3.20191021.1ubuntu0.16.04.1) xenial; urgency=medium

  * Backport to Ubuntu 16.04 LTS (LP: #1850752)

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 31 Oct 2019 14:59:01 -0700

amd64-microcode (3.20191021.1ubuntu1) focal; urgency=low

  * Merge from Debian unstable (LP: #1850752). Remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 31 Oct 2019 09:41:22 -0700

amd64-microcode (3.20191021.1) unstable; urgency=medium

  * New microcode update packages from AMD upstream:
    + New Microcodes:
      sig 0x00830f10, patch id 0x08301025, 2019-07-11
    + Updated Microcodes:
      sig 0x00800f12, patch id 0x08001250, 2019-04-16
      sig 0x00800f82, patch id 0x0800820d, 2019-04-16
  * README: update for new release

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 22 Oct 2019 21:00:17 -0300
