## amd64-microcode 3.20191021.1+really3.20181128.1~ubuntu0.18.04.1+esm2

=== debian/changelog ===
amd64-microcode (3.20191021.1+really3.20181128.1~ubuntu0.18.04.1+esm2) bionic-security; urgency=medium

  * SECURITY UPDATE: INCEPTION - information leak via speculative execution
    - amd-ucode/microcode_amd_fam19h.bin{.asc}: add AMD fam19h cpu
      microcode and signature for Inception vulnerability
    - New microcodes:
      Family=0x19 Model=0x01 Stepping=0x00: Patch=0x0a001079 Length=5568 bytes
      Family=0x19 Model=0x01 Stepping=0x01: Patch=0x0a0011d1 Length=5568 bytes
      Family=0x19 Model=0x01 Stepping=0x02: Patch=0x0a001234 Length=5568 bytes
      Family=0x19 Model=0x11 Stepping=0x01: Patch=0x0a10113e Length=5568 bytes
      Family=0x19 Model=0x11 Stepping=0x02: Patch=0x0a10123e Length=5568 bytes
      Family=0x19 Model=0xa0 Stepping=0x01: Patch=0x0aa00116 Length=5568 bytes
      Family=0x19 Model=0xa0 Stepping=0x02: Patch=0x0aa00212 Length=5568 bytes
    - CVE-2023-20569

 -- Alex Murray <alex.murray@canonical.com>  Mon, 21 Aug 2023 10:27:34 +0930

amd64-microcode (3.20191021.1+really3.20181128.1~ubuntu0.18.04.1+esm1) bionic-security; urgency=medium

  * SECURITY UPDATE: Zenbleed - information leak via speculative execution
    - microcode_amd_fam17h.bin{.asc}: update AMD fam17h cpu microcode and
      signature for Zenbleed vulnerability
    - New microcodes:
      + Family=0x17 Model=0x31 Stepping=0x00: Patch=0x0830107a Length=3200 bytes
      + Family=0x17 Model=0xa0 Stepping=0x00: Patch=0x08a00008 Length=3200 bytes
    - Updated microcodes:
      + Family=0x17 Model=0x08 Stepping=0x02: Patch=0x0800820d Length=3200 bytes
      + Family=0x17 Model=0x01 Stepping=0x02: Patch=0x0800126e Length=3200 bytes
    - CVE-2023-20593

 -- Alex Murray <alex.murray@canonical.com>  Tue, 25 Jul 2023 13:52:49 +0930
