## amd64-microcode 3.20191021.1+really3.20181128.1ubuntu1.1

=== debian/changelog ===
amd64-microcode (3.20191021.1+really3.20181128.1ubuntu1.1) disco-security; urgency=medium

  * Revert to 3.20181128.1 version of microcode because of regressions on
    certain hardware. (LP: #1853614)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Nov 2019 14:49:54 -0500

amd64-microcode (3.20191021.1ubuntu0.19.04.1) disco; urgency=medium

  * Backport to Ubuntu 19.04 (LP: #1850752)

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 31 Oct 2019 14:59:01 -0700

amd64-microcode (3.20181128.1ubuntu1.1) disco; urgency=medium

  * Do not override preset defaults from auto-exported conf snippets
    loaded by initramfs-tools. This thus allows other hooks, or
    alternative confdir override the built-in defaults at mkinitramfs
    time. Specifically to support generating installer/golden/bare-metal
    initrds with all microcodes for any hardware. LP: #1840670

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 31 Jul 2019 21:54:24 -0400
