## amd64-microcode 3.20191021.1+really3.20181128.1ubuntu2

=== debian/changelog ===
amd64-microcode (3.20191021.1+really3.20181128.1ubuntu2) eoan-security; urgency=medium

  * Revert to 3.20181128.1 version of microcode because of regressions on
    certain hardware. (LP: #1853614) 

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 25 Nov 2019 14:47:25 -0500

amd64-microcode (3.20191021.1ubuntu0.19.10.1) eoan; urgency=medium

  * Backport to Ubuntu 19.10 (LP: #1850752)

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 31 Oct 2019 14:59:01 -0700
