## amd64-microcode 3.20191218.1~mx19+1

=== debian/changelog ===
amd64-microcode (3.20191218.1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Tue, 02 Jun 2020 10:17:33 -0400

amd64-microcode (3.20191218.1) unstable; urgency=medium

  * New microcode update packages from AMD upstream:
    + Removed Microcode updates (known to cause issues):
      sig 0x00830f10, patch id 0x08301025, 2019-07-11
  * README: update for new release

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 20 Dec 2019 18:36:27 -0300
