=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: amd64-microcode
 Section: non-free/admin
 Priority: standard
-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Henrique de Moraes Holschuh <hmh@debian.org>
 Uploaders: Giacomo Catenazzi <cate@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
