## amd64-microcode 3.20191218.1ubuntu1

=== debian/changelog ===
amd64-microcode (3.20191218.1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - initramfs-tools hook (debian/initramfs.hook):
      + Default to 'early' instead of 'auto' when building with
        MODULES=most
      + Do not override preset defaults from auto-exported conf
        snippets loaded by initramfs-tools.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 15 Feb 2020 23:43:50 -0800
